## com.google.debugging.sourcemap.proto
Class Mapping

    java.lang.Object
      com.google.debugging.sourcemap.proto.Mapping

    public final class Mapping

extends Object

Nested Class Summary
`static class` | `Mapping.LineMapping`
`static interface` | `Mapping.LineMappingOrBuilder`
`static class` | `Mapping.OriginalMapping`
`static interface` | `Mapping.OriginalMappingOrBuilder`

Method Summary
`static com.google.protobuf.Descriptors.FileDescriptor` | `getDescriptor()`
`static void` | `registerAllExtensions(com.google.protobuf.ExtensionRegistry registry)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### registerAllExtensions

    public static void registerAllExtensions(com.google.protobuf.ExtensionRegistry registry)

### getDescriptor

    public static com.google.protobuf.Descriptors.FileDescriptor getDescriptor()